<?php
/**
 * DateBook is a professional Dating WordPress theme developed by Pagick Themes.
 *
 * @package DateBook
 * @author Pagick Themes
 * @link https://www.pagickthemes.com
 */

/*-- Load Functions -----------*/
require_once( get_template_directory() . '/includes/theme_functions.php' );

/*-- Load Data, Shortcodes & Metaboxes ---*/
require_once( get_template_directory() . '/includes/theme_data.php' );

/*-- Load Actions & Filters ---*/
require_once( get_template_directory() . '/includes/theme_actions_and_filters.php' );

/*-- Load Settings ---*/
require_once( get_template_directory() . '/includes/theme_settings.php' );

/*-- Load bs4Navwalker ---*/
require_once( get_template_directory() . '/includes/bs4navwalker.php' );

/*-- Load TGM Plugin Activation -----------*/
require_once( get_template_directory() . '/plugin/plugin-activation.php' );